## freespeak 0.3.0

=== debian/changelog ===
freespeak (0.3.0-5) unstable; urgency=low

  [ Paolo Rotolo ]
  * QA upload.
  * Switch from python-gtkmozembed to python-webkit (Closes: #627792):
    - Add debian/patches/use-webkit.patch.
    - Depend on python-webkit.

  [ Luca Falavigna ]
  * Switch to format 3.0 (quilt).
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Drop python-central from Build-Depends (Closes: #616815).
    - Replace XS-Python-Version field with X-Python-Version.
    - Drop XB-Python-Version field.
    - Drop Provides: ${python:Provides} field.
  * debian/copyright:
    - Use versioned link to common-licenses.
  * debian/pycompat:
    - Removed, useless.
  * debian/rules:
    - Convert to dh sequencer.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 13 Jan 2012 23:44:49 +0100

freespeak (0.3.0-4) unstable; urgency=low

  * debian/control:
    - Removed python-gnome2-extras and depend on python-gtkmozembed
      and python-gtkspell (closes: #541592)
    - Bumped standards version to 3.8.2 with no changes.

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 14 Aug 2009 23:35:11 +0200

freespeak (0.3.0-3) unstable; urgency=low

  * debian/control:
    - Set Architecture field to all (closes: #514692)
    - Move most of Build-Depends to Build-Depends-Indep as per lintian
    - Add gconf2 to Build-Depends-Indep
  * debian/copyright: fixed debian packaging copyright notice

 -- Luca Bruno <lethalman88@gmail.com>  Tue, 10 Feb 2009 21:45:36 +0100

freespeak (0.3.0-2) unstable; urgency=low

  * debian/control: depend on Python >= 2.5 (closes: #511779)

 -- Luca Bruno <lethalman88@gmail.com>  Wed, 14 Jan 2009 22:55:06 +0100

freespeak (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/freespeak.1: removed as it's been included upstream
  * debian/manpages: use the upstream manpage
  * debian/control:
    - Bump intltool build-dep (>= 0.35)
    - Removed build-depends as they are not needed upstream anymore:
      python-dev, python-gtk2-dev, python-glade2, python-gnome2-dev,
      libgtk2.0-dev, python-dbus, scrollkeeper
    - Depends:
      + Removed python-gtkmozembed, included in gnome-extras
      + Removed python-glade2 as not needed upstream
      + Added python-gnome2-extras
      + Added python-xlib now needed upstream
      + Bump python-gtk2 (>= 2.10), python-lxml (>= 2.1.1),
        python-dbus (>= 0.80)
    - Added translation suggestions in the description
  * debian/copyright:
    - Bump years up to 2009
    - Added file globalkeybinding.py as licensed under the MIT license
    - Added GFDL copyright notice for the documentation

 -- Luca Bruno <lethalman88@gmail.com>  Thu, 08 Jan 2009 11:51:53 +0100

freespeak (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #507176)
  * Build-Depend on libdbus-1-dev since dbus-python.pc requires dbus-1.pc
    (See: #507318)

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 28 Nov 2008 19:16:14 +0100
