=== debian/control ===
Source: freespeak
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8~)
Build-Depends-Indep:
               autotools-dev,
               gnome-pkg-tools (>= 0.11),
               gnome-doc-utils,
               pkg-config (>= 0.9.0),
               intltool (>= 0.35),
               python (>= 2.6.6-3~),
               gconf2
Standards-Version: 3.9.2
Homepage: http://freespeak.berlios.de
X-Python-Version: >= 2.5

Package: freespeak
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-dbus (>= 0.80),
         python-gtk2 (>= 2.10),
         python-gnome2 (>= 2.12.4),
         python-webkit,
         python-gtkspell,
         python-lxml (>= 2.1.1),
         python-xlib (>= 0.14),
Description: GNOME frontend to online translator engines
 With this program you can translate text, web pages and request suggestions
 using online translation engines. Currently supported translators are Google,
 Yahoo, Open-Tran and FreeTranslation. Features include tabbed consulting,
 automatically copy and paste from/to clipboard, expandible in a very easy way
 by writing translator modules, easy to use and to configure,
 localized (currently English, Italian), good integration with free desktop
 environments (mostly in GNOME).
