=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share --disable-scrollkeeper

override_dh_auto_test:
