=== debian/watch ===
version=3
http://developer.berlios.de/project/showfiles.php?group_id=10396 http://(?:.*)freespeak-(.*)\.tar\.gz
